.container {
    // background-color: wheat;
    display: flex;
    flex-direction: column;
    align-items: center;
}

.iconWarpper {
    cursor: pointer;
    background-color: #ededed;
    width: 300px;
    height: 300px;
    border-radius: 100%;
    display: flex;
    justify-content: center;
}

.icon {
    font-size: 150px;
    display: flex;
    align-items: center; 
    justify-content: center;
}

.detail {
    display: flex;
    flex-direction: column;
    align-items: center; 
    margin-top: 15px;
}

.title {
    font-family: Arial, Helvetica, sans-serif;
    font-weight: 700;
    margin-bottom: 5px;
}

.onClickItem {
    cursor: pointer;
    display: flex;
    flex-direction: row;
    align-items: center; 

    span {
        margin-right: 5px;
        font-family: Arial, Helvetica, sans-serif;
        color: #f76540;
    }

    :hover{
        text-decoration: underline;
    }
}

.iconArrow {
    display: flex;
    color: #f76540;
}